Summary:	OpenCA output module for HTML
Name: 		perl-OpenCA-UI-HTML
Version: 	0.9.23
Release:	%mkrel 3
License:	LGPL
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-UI-HTML-%{version}.tar.bz2
Requires:	openssl >= 0.9.7
BuildRequires:	perl-devel
BuildArch:	noarch
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
This module provides an object-oriented interface for HTML output.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-UI-HTML-%{version}


%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean 
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE
%{perl_vendorlib}/OpenCA/UI/HTML.pm


%changelog
* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.23-3mdv2007.0
+ Revision: 131147
- Import perl-OpenCA-UI-HTML



* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.23-3mdk
- don't ship the MANIFEST file

* Fri Sep 09 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.23-2mdk
- rebuild

* Sat Oct 09 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.23-1mdk
- 0.9.23

* Thu Aug 26 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.20-2mdk
- new tarball, same version

* Sun Aug 15 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.20-1mdk
- 0.9.20

* Tue Jul 13 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.19-1mdk
- 0.9.19

* Sun Jul 11 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.16-1mdk
- 0.9.16

* Sun Jul 11 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.14-2mdk
- built for cooker

* Thu Jun 17 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.14-1mdk
- 0.9.14

* Mon May 24 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.13-1mdk
- 0.9.13

* Mon May 03 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-1mdk
- 0.9.12

* Wed Apr 21 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.10-1mdk
- initial package
